
<tr>
	
<?
		
		$query5 = "select   wr_datetime from g4_write_finance    ";
		$result5 = sql_query($query5);
		while($row  = sql_fetch_array($result5)) {
		
			$year[$i] = substr($row[wr_datetime], 0, 4);
	
			$i++;
		}
		/// 년도 뽑아오기
		if($year[0] != ""){  $year= array_unique($year);
			foreach($year as $v) {
			if( date("Y") == $v) 		echo "<td align=center> <b><a href=".$g4[path]."/bbs/board.php?bo_table=static&wr_id=".$view[wr_id]."&want_year=$v>".$v."</b> </td>";
			else echo "<td align=center> ".$v." </td>";
			}
		}
?>


</tr>
</table>



    </td>
</tr>
<? include("all_f.php"); ?>
<? include("all_d.php");  ?>
<? include("all_s.php");  ?>
<? include("all_b.php");  ?>
<? include("all_pj.php");  ?>
<? include("all_pd.php");  ?>


			 </td>
</tr>
			
